docs

# BaseSentMessageUpdate

interface BaseSentMessageUpdate : BaseMessageUpdate
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract override val data : Message
Content copied to clipboard
updateId
Link copied to clipboard
abstract val updateId : UpdateIdentifier
Content copied to clipboard

## Inheritors

ChannelPostUpdate
Link copied to clipboard
MessageUpdate
Link copied to clipboard